@media screen  and (max-width: 1400px){  

section.main_banner_sec.section {
    height: 875px;
}

.logged-in.home header.header {
    top: 12px;
}

section.main_banner_sec.section img {
    width: 490px;
}
.slider .inner-item {
    height: auto;
    margin-top: 120px;
}

section.upload_sec {
    padding: 60px 0;
}
section.about_sec {
    padding: 30px 0;
    font-size: 20px;
    line-height: 38px;
}

section.about_sec h3 {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
}

.fruad_risk {
    padding: 30px 0;
}
.People_Say {
    height: 650px;
    padding: 80px 0;
}

.Notary_Session {
    padding: 50px 0;
}
section.ron_sec {
    padding: 50px 0;
    height: auto;
}

.sec-faq {
    padding: 50px 0;
}

.faq_head {
    position: relative;
    padding-bottom: 20px;
}

.footer {
    padding: 20px 0 20px 0;
}

.map_head h3 {
    font-size: 32px;
    line-height: 50px;
}

.Notary_Session_content h3 {
    font-size: 32px;
    line-height: 45px;
}

.People_Say .main .test_head h3 {
    font-size: 36px;
    line-height: 66px;
}

.fruad_risk .head h3 {
    font-size: 36px;
    line-height: 54px;
}


.upload_contents_sec1 {
    margin-top: 60px;
}

section.upload_sec img {
    width: 450px;
}


.upload_contents_num {
    font-size: 90px;
    margin-top: 60px;
}

.upload_contents_right h3 {
    font-size: 24px;
    font-weight: 500;
    margin: 10px 0 5px;
    margin-top: 86px;
}

.upload_contents_num {
    margin: 0;
    padding: 50px 0px;
}

section.main_banner_sec.section h1 {
    font-size: 48px;
}

section.main_banner_sec.section h2 {
    font-size: 28px;
}

}

@media screen  and (max-width: 1300px){  
.btn11 a {
    font-size: 18px;
    line-height: 30px;
    padding: 10px 30px;
}
.btn12 a {
    font-size: 20px;
    line-height: 30px;
    padding: 10px 40px;
}
.btn13 a{
    font-size: 18px;
    line-height: 30px;
    padding: 10px 30px;
}

.Notary_Session_content p {
    padding: 10px 0;
    font-size: 18px;
    line-height: 22px;
    margin: 0;
}

.sec-faq h2 {
    font-size: 32px;
    line-height: 54px;
}

}

@media screen  and (max-width: 1200px){  

.upload_contents_num {
    margin: 0;
    padding: 21px 0 0 45px;
}

.upload_contents_right {
    margin: 0;
    padding: 35px;
}

.solutions button.slick-next {
    right: -20px !important;
    bottom: 220px !important;
}

.solutions button.slick-prev {
    left: -20px;
    bottom: 220px;
}

section.main_banner_sec.section h2 {
    font-size: 24px;
}

section.main_banner_sec.section h1 {
    font-size: 38px;
    margin: 0;
}

a.btn2 {
    font-size: 16px;
    padding: 10.5px 38px;
    margin-top: 0px;
}

a.btn1 {
    font-size: 16px;
    padding: 10.5px 30px;
    margin-top: 20px;
}

section.main_banner_sec.section img {
    width: 400px;
}

section.main_banner_sec.section {
    height: 735px;
}
.slick-slide .caption{
    margin-left: 100px;
}

.menu-header > ul > li > a {
    padding: 15px 20px;
    font-size: 16px;
}
.header a img {
    margin-left: 40px;
}

section.client_logos .col-sm-3 {
    width: auto;
    padding: 30px;
}

section.upload_sec > h3 {
    font-size: 32px;
}

.upload_contents_right p {
    font-size: 14px;
    line-height: 24px;
}

.upload_contents_right h3 {
    font-size: 20px;
    margin: 10px 0 5px;
    margin-top: 20px;
}

.upload_contents_num {
    font-size: 80px;
    margin-top: 40px;
}

section.upload_sec img {
    width: 350px;
    margin-left: 120px;
}

section.about_sec p {
    font-size: 16px;
    line-height: 28px;
    margin: 10px 0;
}

.fruad_risk .head h3 {
    font-size: 30px;
    line-height: 44px;
}

.fruad_risk .fruad_risk_field h3 {
    font-size: 16px;
    padding: 0 10px;
}

.fruad_risk .fruad_risk_field p {
    font-size: 13px;
    line-height: 24px;
    padding: 0 20px;
}


.fruad_risk_field {
    margin: 20px 0 20px;
    padding: 30px 0px 40px 0px;
}

.People_Say .main .test_head h3 {
    font-size: 30px;
    line-height: 46px;
}

.loop.slick-slide.slick-current.slick-active p {
    font-size: 18px;
    line-height: 36px;
}

.testimonial .pic {
    margin-left: 0px;
    padding-top: 20px;
}

.map_head h3 {
    font-size: 30px;
    line-height: 40px;
}



}

@media screen  and (max-width: 1100px){  
.col-sm-3.quick_links {
    display: none;
}
footer.footer .col-sm-3 {
    width: 33%;
}
.header a img {
    margin-left: 0;
}
section.client_logos .row {
    display: flex;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    height: 200px;
}
section.ron_sec {
     
}
}

@media screen  and (max-width: 999px){
section.upload_sec > h3 {
    font-size: 45px;
}
footer.footer .col-sm-3 {
    width: 50%;
}
.menu-header-wrapper{
    display:none;
}
.logo {
    text-align: center;
    width: 100% !important;
}
.upload_contents_right h3 {
    margin: 0;
    padding: 0;
}
.col-sm-1.upload_contents_num {
    margin: 0;
    padding: 0;
}
.col-sm-11.upload_contents_right {
    margin: 0 0;
    padding: 37px 0;
}
.upload_contents_sec1 {
    padding-top: 70px;
}
.col-sm-6.pum-trigger img {
    height: 300px;
    object-fit: cover;
}
.testimonial .content::after {
    right: -11px;
}
.People_Say {
    height: 500px;
    padding: 50px 0;
}
.col-sm-3.quick_links {
    display: block;
}
section.cop p, section.cop p a {
    color: #ffffff90;
    margin: 0;
    font-size: 13px;
}
section.verify label {
    font-size: 11px;
    line-height: 24px;
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
    margin: 15px auto;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
    font-size: 13px;
}
section.upload_sec img {
    width: 350px;
    margin-left: 0;
}
.Notary_Session_content .col-sm-6 {
    width: 100%;
    margin-bottom: 30px;
}
section.main_banner_sec.section h1 {
    font-size: 34px;
    margin: 0;
}
.slick-slide .caption {
    margin-left: 50px;
}
.slider .inner-item {
    height: 400px;
}
a.btn1 {
    font-size: 14px;
    padding: 5.5px 25px;
    margin-top: 20px;
}
a.btn2 {
    font-size: 14px;
    padding: 5.5px 25px;
    margin-top: 0px;
}
section.main_banner_sec.section {
    height: 620px;
}
section.client_logos .row {
    display: inline-block;
    text-align: center;
}
section.solutions.fruad_risk .row.solution {
    margin: 0 30px;
}
}

@media screen  and (max-width: 500px){   
.sec-faq .set{
    padding:10px;
}
footer.footer h3 {
    margin: 25px 0;
    font-size: 20px;
}
div.tnp-subscription, div.tnp-profile, form.tnp-subscription, form.tnp-profile{
    width:85% !important;
}
.tnp-field input[type="submit"] {
    position: inherit;
    font-size: 14px;
}
input#tnp-1{
    font-size:14px;
}
.pricing-pkgs h4 span {
    font-size: 15px;
    padding: 0 26px;
}
.sec-faq .set > a{
    font-size:13px;
}
.sec-faq {
    padding: 50px 10px;
}
.sec-faq h2 {
    font-size: 19px;
    line-height: 20px;
}
.pricing-pkgs strong{
    font-size:15px;
}
.Notary_Session_content .pricing-pkgs p{
    font-size:14px;
    padding: 4px 10px;
}
.pricing-points ul li {
    font-size: 13px;
}
.testimonial .loop .title {
    font-size: 17px;
    font-weight: 600;
}
.Notary_Session a.btn1 {
    margin: 0 0 30px 0;
}
.Notary_Session {
    padding: 30px 0 20px 0;
}
.sec-cta {
    padding: 20px 0;
    text-align: center;
}
.sec-cta .form h4 {
    font-size: 35px;
    margin-bottom: 30px;
}
.People_Say .main .test_head h3 {
    font-size: 20px;
    line-height: 20px;
}
.fruad_risk .head h3 {
    font-size: 23px;
    line-height: 25px;
}
section.about_sec p {
    font-size: 13px;
    line-height: 22px;
    margin: 10px 15px;
}
section.about_sec h3 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 10px;
}
.col-sm-1.upload_contents_num {
    margin: 0;
    padding: 0;
    text-align: left;
    padding-left: 30px;
}
.upload_contents_right h3 {
    font-size: 15px;
}
.col-sm-11.upload_contents_right {
    margin: 0 0;
    padding: 6px 0px 0 60px;
    text-align: left;
}
section.upload_sec {
    padding: 30px 0;
}
section.upload_sec > h3 {
    font-size: 25px;
}
.col-sm-6.pum-trigger {
    padding-top: 35px;
}

footer.footer .col-sm-3 {
    width: 100%;
}
section.main_banner_sec.section h2 {
    font-size: 22px;
}
section.main_banner_sec.section h1 {
    font-size: 26px;
    margin: 0;
}
footer.footer {
    text-align: center;
}
.col-sm-3.quick_links {
    padding-left: 0;
}
footer.footer .fa {
    font-size: 20px;
    width: 30px;
    float: none;
    text-align: center;
    margin-right: 10px;
    color: #fff;
}
section.cop p, section.cop p a {
    color: #ffffff90;
    margin: 0;
    font-size: 13px;
    text-align: center;
    line-height: 24px;
}
section.verify h4 {
    font-size: 27px;
    line-height: 24px;
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
    margin: 15px auto 50px;
    text-align: center;
}
section.verify label {
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
    margin: 15px auto;
}
.col-sm-6.upload_contents_sec1 {
    text-align: center;
    margin: 0;
    padding: 0;
}
.col-sm-2.upload_contents_num {
    margin-bottom: 10px;
    display: inline-block;
}
section.about_sec {
    padding: 30px 15px;
    font-size: 20px;
    line-height: 38px;
}
.Notary_Session_content h3 {
    font-size: 21px;
    line-height: 45px;
    text-align: center;
}
.Notary_Session_content {
    position: relative;
    padding-left: 0;
    padding-top: 160px;
}
.slider .inner-item {
    margin-top: 50px;
}
img.hidden.only_for_mobile {
    display: block !important;
}
.slider .inner-item img {
    display: none !important;
}
.slick-slide .caption {
    margin-left: 20px;
    text-align: center;
    top: -60px;
}
a.btn1, a.btn2 {
    font-size: 14px;
    padding: 0.5px 25px;
    margin-top: 20px;
}
.slider .inner-item {
    height: 300px;
}
section.main_banner_sec.section {
    height: 400px;
}
.sec-cta .form input, .sec-cta .form textarea {
    width: 100%;
    margin: 0px auto;
    padding: 10px 20px;
    border: 1px solid #b5b2b2;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    height: 100px;
}
.sec-cta .icon {
    margin-top: 30px;
}
.map_head h3 {
    font-size: 14px;
    line-height: 30px;
}
}












@media screen and (max-width: 769px) {
a#hamburg { display: block; }
main {  transition: all ease-out 0.3s;}
.nav1 .row{ margin:0px;}
.nav1 {  box-shadow: -2px 0 10px #999 inset;display: block;height: 100%;left: 0;overflow-x: hidden;overflow-y: auto;position: fixed;top: 0;transform: translateX(-250px);width: 250px;}
.nav1 .search-nav,.nav1 .title{ display:block;}
.nav1 .search-nav input{ border:1px solid #2c313f; background-color:rgba(255,255,255,0.2);  padding:5px; width:100%; color:#000; margin:10px 0;  }
.nav1 .search-nav input[type="submit"]{background:url("images/search-icon.png") no-repeat scroll center center; border:0; width:auto; font-size:0; height: 16px;    position: absolute;    right: 7px;    top: 8px;    width: 16px;  filter: invert(100%);}
.nav1 .title{    background: #000 ;color: #fff;font-size: 14px;margin: 0 -15px;padding: 6px 15px 6px;}
.search-nav > form {    position: relative;}	
.nav1 ul {  text-align: left;  background-color: transparent;}
.nav1 ul li { display: block; border-bottom:1px solid #999; }
.nav1 ul li a { display: block; padding:10px 0; }.nav1 ul li:hover > a { color:#000;  }
.nav1 ul li a > i { float: right; }
.nav1 ul li ul {  display: none;  position: static;  width: 100%;background-color:transparent; padding:0 10px;}
.nav1 ul li:hover > ul { display: none; }
.nav1 ul li:hover > a > i { transform: rotateZ(0); }
.nav1 ul li.open > a { background-color: transparent; }
.nav1 ul li.open > a > i { transform: rotateZ(90deg); }
.nav1 ul li.open > ul { display: block; }
div#menuoverlay {display: block;visibility: hidden;position: fixed;left: 0;top: 0;width: 100%;height: 100%;transition: all ease-out 0.3s;z-index: 1;opacity: 0;}
html.open-menu { overflow: hidden; }
html.open-menu div#menuoverlay {visibility: visible;background:rgba(0,0,0,0.5);min-height:100vh;width:100% !important;opacity: 1;width: calc(-150%);left: 250px;}
html.open-menu a#hamburg{ transform: translateX(250px); z-index:999; }
html.open-menu main {transform: translateX(250px);}
html.open-menu nav.nav1 {z-index: 99;transform: translateX(0);background: #fff;}
.menu-main-menu-container ul ul ul li a {padding:5px;}
ul li.has-subnav .accordion-btn {color:#000; font-size:24px; width:20px !important; float:right; line-height: inherit !important; }
.nav1 ul li:last-child {    border: 0 ;}
.nav-cross.open > span {    background: #fff ;}
/*---------------------Hamberg Icon --------------------------------------------- */
.nav-cross {width: 24px;  height: 40px;  position: relative;  margin: 0px auto;  transform: rotate(0deg);  transition: .5s ease-in-out;  cursor: pointer;}
.nav-cross span {  display: block;  position: absolute;
height: 2px;width: 100%;background: #000;opacity: 1;left: 0;transform: rotate(0deg);transition: .25s ease-in-out;}
#nav-icon1 span:nth-child(1) {top: 0px;}
#nav-icon1 span:nth-child(2) {top: 18px;}
#nav-icon1 span:nth-child(3) {top: 36px;}
#nav-icon1.open span:nth-child(1) {top: 18px;transform: rotate(135deg);}
#nav-icon1.open span:nth-child(2) {opacity: 0;left: -60px;}
#nav-icon1.open span:nth-child(3) {top: 18px;transform: rotate(-135deg);}
.nav-cross span:nth-child(1) {top: 12px;transform-origin: left center;}
.nav-cross span:nth-child(2) {top: 20px;transform-origin: left center;}
.nav-cross span:nth-child(3) {top: 28px;transform-origin: left center;}
.nav-cross.open span:nth-child(1) {transform: rotate(45deg);top: 11px;left: 4px;}
.nav-cross.open span:nth-child(2) {width: 0%;opacity: 0;}
.nav-cross.open span:nth-child(3) {transform: rotate(-45deg);top: 28px;left: 4px;}


main{ padding:0 15px;}
.logo{ text-align:center;}	
.searchtoggle{ display:none;}
.push-logo{ margin:10px 0;}
.logo img{max-height: 100px;width:auto;}
header .searchform{ display:none;} 
.slider .inner-item {height: 400px;}
 
 
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
.menu-header {width: 100%;}
.menu-header ul {width: 100%;display: none;}
.menu-header.align-center > ul {text-align: left;}
.menu-header ul li {width: 100%;border-top: 1px solid rgba(120, 120, 120, 0.2);}
.menu-header ul ul li,  .menu-header li:hover > ul > li {height: auto;}
.menu-header ul li a,  .menu-header ul ul li a {width: 100%;border-bottom: 0;}
.menu-header > ul > li {float: none;}
.menu-header ul ul li a {padding-left: 25px;}
.menu-header ul ul ul li a {padding-left: 35px;}
.menu-header ul ul li a {color: #dddddd;background: none;}
.menu-header ul ul li:hover > a,  .menu-header ul ul li.active > a {color: #ffffff;}
.menu-header ul ul,  .menu-header ul ul ul,  .menu-header.align-right ul ul {position: relative;left: 0;width: 100%;margin: 0;text-align: left;}
.menu-header > ul > li.has-sub > a:after,  .menu-header > ul > li.has-sub > a:before,  .menu-header ul ul > li.has-sub > a:after,  .menu-header ul ul > li.has-sub > a:before {display: none;}
.menu-header #menu-button {display: block;padding: 17px;color: #dddddd;cursor: pointer;font-size: 12px;text-transform: uppercase;font-weight: 700;}
.menu-header #menu-button:after {position: absolute;top: 22px;right: 17px;display: block;height: 8px;width: 20px;border-top: 2px solid #dddddd;border-bottom: 2px solid #dddddd;content: '';}
.menu-header #menu-button:before {position: absolute;top: 16px;right: 17px;display: block;height: 2px;width: 20px;background: #dddddd;content: '';}
.menu-header #menu-button.menu-opened:after {top: 23px;border: 0;height: 2px;width: 15px;background: #ffffff;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);}
.menu-header #menu-button.menu-opened:before {top: 23px;background: #ffffff;width: 15px;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);}
.menu-header .submenu-button {position: absolute;z-index: 99;right: 0;top: 0;display: block;border-left: 1px solid rgba(120, 120, 120, 0.2);height: 46px;width: 46px;cursor: pointer;}
.menu-header .submenu-button.submenu-opened {background: #262626;}
.menu-header ul ul .submenu-button {height: 34px;width: 34px;}
.menu-header .submenu-button:after {position: absolute;top: 22px;right: 19px;width: 8px;height: 2px;display: block;background: #dddddd;content: '';}
.menu-header ul ul .submenu-button:after {top: 15px;right: 13px;}
.menu-header .submenu-button.submenu-opened:after {background: #ffffff;}
.menu-header .submenu-button:before {position: absolute;top: 19px;right: 22px;display: block;width: 2px;height: 8px;background: #dddddd;content: '';}
.menu-header ul ul .submenu-button:before {top: 12px;right: 16px;}
.menu-header .submenu-button.submenu-opened:before {display: none;}
.col-sm-10.text-right {}

header.header .col-sm-10.text-right {
    display: none;
}

header.header {
    padding: 10px;
}
header.header .col-sm-2.logo.nopad {
    width: 100%;
}
.nav1 ul li a {
    display: block;
    padding: 10px;
}
button.dropdown-toggle {
    width: 100%;
}
}

@media screen and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
  .inner-banner h2 {
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
    display: block;
    padding-top: 50px;
}
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}